---
layout: default
title: GitLab Reseller Virtual Sales Kickoff - FY2020
suppress_header: true
extra_css:
  - styles-2018.css
---

.wrapper
  .page-illustrated-header-container
    = partial "includes/icons/gitlab-icon-pattern-header.svg"
    .container
      .header-container-content
        %h1.page-headline Reseller Virtual Sales Kickoff
        %h2.page-subtitle FY2020

  .content-container
    .wrapper.container{ role: "main" }
      .row
        .col-xs-12.col-md-6.col-md-offset-1
          .content-section
            %h3 March 20th, 2019 at 7 pm PDT/3 am UTC | March 21th, 2019 at 7 am PDT/3 pm UTC
            %p GitLab is thrilled to announce our first annual Sales Kick Off for GitLab Resellers. We have a great agenda planned and we look forward to your participation. The session is collaborative by design and we welcome your questions and feedback. 
            %h3 During the 2 hour session, we will cover :
            %ul
              %li GitLab’s go-to-market message
              %li Why sell Ultimate - deep dive into Ultimate’s differentiators
              %li Competitor update - how to overcome objections
              %li Qualification process and operational update
              %li Summary and wrap up
              
          .content-section
            %h3 About GitLab
            %p GitLab is the first single application for all stages of the DevOps lifecycle. Only GitLab enables Concurrent DevOps, unlocking organizations from the constraints of the toolchain. GitLab provides unmatched visibility, higher levels of efficiency, and comprehensive governance. This make the software lifecycle 3 times faster, radically improving the speed of business.
            %br
            %p GitLab delivers complete real-time visibility of all projects and relevant activities across the expanded DevOps lifecycle. For the first time, teams can see everything that matters. Changes, status, cycle times, security and operational health are instantly available from a trusted single source of data. Information is shown where it matters most, e.g. production impact is show together with the code changes that caused it. And developers see all relevant security and ops information for any change.


        .col-md-4.col-md-offset-1
          %h3.margin-top0 Register for the webcast
          %p If you don't see the form, try temporarily disabling ad blockers or use <a href="https://www.google.com/chrome/" target="_blank">another browser</a>.
          .centered-form
            %script{src: "//app-ab13.marketo.com/js/forms2/js/forms2.min.js"}
            %form#mktoForm_1745
            :javascript
              MktoForms2.loadForm("//app-ab13.marketo.com", "194-VVC-221", 1745, function(form) {
                form.onSuccess(function() {
                  form.getFormElem().hide();
                  $('.confirmform').attr('style', 'visibility: visible');
                  return false;
                });
              });
            .confirmform{ style: "visibility:hidden;" }
              .centered-form-info
                %h3 Registration received!
                %p Thank you for registering. You will receive an email with additional details.
